Welcome to Link Popularity Check!

wizard

Welcome to Link Popularity Check!

Link Popularity Check is a freeware program that checks the link popularity status of your web site on several search engines and compares it to other web sites on the Internet (for example your competitors).

Link Popularity Check is completely safe to install on your system. It will not change the system registry and it will not make any unauthorized connections from your system. The software also includes an uninstaller.

Link Popularity Check has received the following top ratings so far:

· Rated 5 out of 5 - BPSoftware.com
· Rated 5 out of 5 - BrotherSoft.com
· Rated 5 out of 5 - CompletelyFreeSoftware.com
· Rated 5 out of 5 - NoNags.com
· Rated 5 out of 5 - SiteProNews.com
· Rated 5 out of 5 - SofoTex.com
· Rated 5 out of 5 - webAttack.com
· Recommended by TheFreeSite.com


System requirements

To run Link Popularity Check, you need the following:

· Pentium® or compatible processor with at least 100 MHz (500 MHz recommended)
· Windows® 98/Me/2000/XP
· 8 MB free RAM
· Internet connection


The main window

main window

The list
In the center of the window, there's the web site list. It lists web sites with their link popularity numbers on the most popular search engines. The higher the link popularity number, the brighter the color.

Add web Site
Adds a new web site to the list. After having added the web site to the list, click the Update Selected button to get the link popularity numbers for the newly added web site.

Remove Selected web Site
Removes the selected web site from the list. You can also select the web site name in the list and press the Delete key.

Update All
Updates the link popularity numbers for all web sites in the list.

Update Selected
Updates the link popularity number for the selected web site.

Options
Opens the Options dialog where you can select the maximum number of concurrent connections and enter proxy settings.

Get The Latest Version
Checks our server if there's a new version of Link Popularity Check available. It also checks if the search engine scripts need updates. If there are updates, you will be asked to download them (for free).

Tell Your Friends
Creates a mail message in your email application so that you can easily tell your friends about this great software tool. :-)

Help
Opens this help file.

How To Increase Your Link Popularity
Connects to http://www.Axandra.com where you can download a free eBook that tells you in easy steps how to increase the link popularity of your web site.

Get A Top 10 Search Engine Ranking
Connects to http://www.Axandra.com where you can learn more about the Top 10 Ranking Optimizer tool. It compares your web page with the top 10 ranked web pages on a search engine of your choice. Find out the differences.


The Options dialog

The Options window allows you to edit the basic settings of Link Popularity Check.

The General panel

Show splash screen at startup

If you deselect that option, Link Popularity Check won't show the splash screen at program startup.

Maximum number of concurrent connections

This popup menu lets you choose the number of concurrent Internet connections Link Popularity Check will use. If you have a 56k dial-up connection, use up to 3 concurrent connections. If you have a cable or DSL connection, you can use up to 100 concurrent connections.

The Updates panel

Link Popularity Check can automatically check for updates. Choose an interval in the popup menu in this panel.


What is link popularity?

wizard

What is link popularity?

More and more search engines rank your web pages based on the number of links that point to your web site.

Google uses link popularity as the most important factor in ranking sites. HotBot, AltaVista, MSN, Inktomi, and others also use link popularity in their formulas. Eventually, all major search engines will use link popularity, so it's essential to observe and improve your link popularity.

A high link popularity is important for a high ranking on search engines. The higher your web site ranks on search engines, the more customers you'll get.

Link Popularity Check tells you how "popular" search engines believe your site to be. You can also see how popular your competitor web sites are. Each number in the main window's list represent the number of web site links that link to your web site in a search engine. Right-click a domain name and select "Show Link Popularity In <search engine>" to get a detailed list of how many and which web sites link to you.

How does link popularity affect my search engine ranking?

Increasing the number of quality links to your web site improves your search engine rankings. Not only will you rank better in search engines, but links from other web sites also mean more (targeted) traffic to your site. Fortunately, you can improve the link popularity of your web site.


How can I improve my link popularity?

wizard

"How can I improve my link popularity?" - We heard this question often that we decided to publish a free eBook that tells you how to increase your link popularity and how to get the most out of your links.

If you want to increase your link popularity and if you want to get the best results possible, download the free eBook and read it. Click here to go to the free download page

The free eBook will tell you...

· 7 easy steps to get a higher link popularity, higher search engine rankings, more visitors and more sales
· tips on how to improve the response rate of your link request email messages
· how to improve the effectiveness of your link directory
· more than 50 pages full of advice on how to increase your link popularity
· and much more...

Best of all, the link popularity eBook is completely free. Just click here to go to the free download page.


Free weekly search engine facts newsletter

We at Axandra.com not only develop "Link Popularity Check", we also publish a weekly search engine ranking facts newsletter. The newsletter contains the latest news about search engine ranking as well as tips and tricks on how to improve your web site.

"Just a quick note to thank you for your brilliant ezine. The information about Google was just the ticket!"
Roger Burke, online-wealth.com

"Good job with your newsletter. It is one of only a handful that I find useful."
Michael Wong, Mikes-Marketing-Tools.com

"Highly recommended!"
Mark Wickman, FreeSticky.com

The Search Engine Ranking facts newsletter is completely free and it doesn't contain any third party advertising.

Click here to subscribe to the newsletter for free. Of course, you can unsubscribe at any time and we will not share your email address with anyone, ever.

We also offer you free access to our newsletter archive that contains tons of articles, tips and tricks to improve your web site in the search engines. The newsletter archive is searchable.

The newsletter archive also contains special articles, for example:

· How to make your web site more effective
· The Google resource page - all about Google
· 10 ways to link popularity
· The importance of robots.txt
· How link popularity can help your rankings
· 19 common mistakes that prevent your web site from getting top ranking on search engines

Click here to subscribe to the newsletter for free.


What about Google?

It could be that performing automated searches on Google is a violation of Google's Terms of Service in your country. Therefore, we removed Google from our link popularity check tool and added HotBot/Google.

HotBot is currently powered by Google search results so you can see the same link popularity numbers as directly with Google.


Tips & Tricks

Use the following tips and tricks to have more fun with Link Popularity Check:

· Move the mouse cursor above the color bar above the list to see how many references are needed for which color status.

· Right-click a web site name in the list to open the context menu.

· Click a domain name in the list to rename the web site name (works like the renaming of files on the Windows desktop).

· Double-click a web site name in the list to open the corresponding web page in your web browser.

· To improve your link popularity, we recommend this software tool.

· To get a top 10 search engine ranking, we recommend this software tool.


Troubleshooting

If you encounter a problem with Link Popularity Check, be sure to read this page carefully. Most problems can be solved with the tips on this page.

Link Popularity Check cannot connect to the Internet or it doesn't seem to update the link popularity numbers - why?

a) Your firewall (for example Norton® Internet Security®) doesn't allow Link Popularity Check to connect properly to the Internet.

b) You are using an older version of Windows NT. Link Popularity Check has only been tested with the latest versions of Windows NT (Windows 2000 and XP).

Updating the link popularity numbers seems to be slow - why?

The speed of Link Popularity Check depends on your Internet connection speed. If you have a DSL or cable modem connection, you can increase the number of concurrent connections. Just open the Options dialog and select a higher number in the "Maximum number of concurrent connections" popup menu.

Be sure that you aren't running other applications in the background that require a lot of bandwidth. For example, file sharing applications require a lot of bandwidth.

How can I rename a web site name?

Please read the Tips & Tricks chapter.

How can I increase the link popularity of my web site?

We published a free ebook that tells you in clear, easy steps how to increase the link popularity of your web site.

How can I achieve a top 10 search engine ranking?

We've developed a software tool called "Internet Business Promoter". It compares your web page with the top 10 ranked web pages on a search engine of your choice. It creates a report that tells you in plain English what you must do to optimize your web site to get a high ranking. You can download a free trial version.

My question isn't answered here. What can I do?

Contact us.


Contact information

Axandra - Voget Selbach Enterprises GmbH
Koenigsberger Str. 28
D-56235 Ransbach-Baumbach
Germany

WWW: http://www.CheckYourLinkPopularity.com and http://www.Axandra.com

E-mail: support@CheckYourLinkPopularity.com

Registered at Amtsgericht Montabaur, 6 HRB 6339
Executive directors: Andre Voget, Johannes Selbach

Note: Our company is based in Germany and our software is used all over the world. As it might be day in your country and deep night here in Germany, we don't offer support by phone. However, you will always get a reply to your email message within 24 hours.

Please read the chapters Troubleshooting and Tips & Tricks before sending an email message.


Version history

Link Popularity Check and its updates are completely free.

Version 2.5 (3 June 2003)

· Improved: The link popularity check is now much faster.
· Improved: You can now change the number of concurrent connections during the link popularity check.
· Improved: Link Popularity Check now requires less memory.
· Improved: You don't have to enter proxy information anymore, Link Popularity Check finds it by itself.
· Improved: The link popularity number for AllTheWeb® now excludes the links from the checked domain.
· Fixed some minor bugs.

Version 2.2 (5 May 2003)

· New: Link Popularity Check is now also available in German.
· Fixed: The saved list could not be imported into Microsoft® Excel® on some computers.
· Fixed: If "LargeFonts" was activated, some windows wouldn't be displayed correctly.

Version 2.1 (20 February 2003)

· Added "Save List" to the File menu which allows you to save the list as a comma-delimited text file (CSV format). You can import this text file into Microsoft® Excel® if you want.
· updated the search engine script

Version 2.0.7 (22 January 2003)

· updated the search engine script

Version 2.0.6 (13 November 2002)

· changed help documentation from WinHelp format to HTML Help format
· when you resize the main window, the window flickers less
· fixed a bug on certain Windows XP computers where the buttons in the main window weren't visible
· fixed the problem of not saving the domain data when quitting LPC by using the File > Exit menu command

Version 2.0.5 (10 November 2002)

· updated search engine script

Version 2.0.4 (31 October 2002)

· updated search engine script

Version 2.0.3 (19 September 2002)

· Removed Google on request of Google.
· Added AOL Search which is powered by Google so that you can see (nearly) the same results as with Google.

Version 2.0.2 (11 September 2002)

· updated search engine script
· updated internal Internet components

Version 2.0.1 (2 August 2002)

· updated search engine script
· updated internal Internet components

Version 2.0 (20 June 2002)

· improved user interface
· now supports the Windows XP® design
· now supports individual web pages (previously, only whole domains were supported)
· the window is now resizable
· updated search engine script

Version 1.1 (25 February 2002)

· some minor bug fixes

Version 1.0 (20 February 2002)

· first release


End User License Agreement (EULA)

---- READ THIS CAREFULLY ----

Please read this agreement carefully before installing Link Popularity Check (LPC). By installing and using our software, you acknowledge that you have read this agreement, understand it and agree to be bound by its terms and conditions.

This Link Popularity Check (LPC) End-User License Agreement ("Agreement") is a legal agreement between you (either an individual or a single entity known as "Customer") and Voget Selbach Enterprises GmbH, which owns a proprietary computer software and "on-line" or electronic documentation (collectively known as "Link Popularity Check (LPC)" or "Software"). By installing, copying, or otherwise using the Software or any Software Updates, Customer agrees to be bound by the terms of this Agreement. If Customer does not agree to the terms of this Agreement, do not install, copy, or use the Software, including all Software Updates that Customer received as part of the Software (each, an "Update").

By installing, copying, or otherwise using an Update, Customer agrees to be bound by the additional license terms that accompany such Update. If Customer does not agree to the terms of the additional license terms that accompany the Update, disregard the Update and the additional license terms that accompany the Update. In this event, Customer's rights to use the Software shall continue to be governed by the then-existing Agreement.

1. Copyright

All title and copyrights in and to the Software (including but not limited to any software components, product documentation and associated media, sample files, extension files, tools and utilities, miscellaneous technical information, collectively referred to herein as the "Software"), and any copies of the Software, are owned by Voget Selbach Enterprises GmbH. The Software is protected by German copyright laws and international treaty provisions. Therefore, you must treat the Software like any other copyrighted material, except that Customer may either (i) make one copy of the Software solely for backup or archival purposes, provided Customer reproduces and includes Voget Selbach Enterprises GmbH's copyright and trademark notices contained on the original disk labels on such backup copy, or (ii) transfer the Software to a hard disk, provided Customer keeps the original solely for backup and archival purposes. The Software is licensed, not sold.

2. Grant of License

a. Voget Selbach Enterprises GmbH grants Customer use of the Software only if Customer has purchased an unlock code for the Software.

b. Voget Selbach Enterprises GmbH grants Customer a non- exclusive license to use Voget Selbach Enterprises GmbH's Link Popularity Check (LPC) computer software (the "Software")

c. Acceptance: Link Popularity Check shall be deemed accepted by Customer upon payment of the Software by Customer.

3. Other Restrictions

a. The Software is the sole and exclusive property of Voget Selbach Enterprises GmbH, including all applicable rights to patents, copyrights, trademarks and trade secrets and is provided for Customer's exclusive use for the purposes of this Agreement and will be held in confidence.

b. Customer will not remove any designation mark from any supplied material that identifies such material as belonging to or developed by Voget Selbach Enterprises GmbH. Customer agrees not to disassemble, decompile, reverse engineer or otherwise reduce the Software to perceptible form.

c. Customer may not rent, lease, or sub license the Software.

d. Customer may permanently transfer all of Customer's rights under this Agreement, provided Customer retains no copies, Customer transfers all of the Software (including all component parts, the media and printed materials, any upgrades, and this Agreement), Customer provides Voget Selbach Enterprises GmbH notice of Customer's name, company, and address and the name, company, and address of the person to whom Customer is transferring the rights granted herein, and the recipient agrees to the terms of this Agreement and pays to Voget Selbach Enterprises GmbH a transfer fee in an amount to be determined by Voget Selbach Enterprises GmbH and in effect at the time in question. If the Software is an upgrade, any transfer must include all prior versions of the Software. If the Software is received as part of a subscription, any transfer must include all prior deliverables of Software and all other subscription deliverables. Upon such transfer, Customer's license under this Agreement is automatically terminated.

e. Customer may use or transfer the Updates to the Software only in conjunction with Customer's then-existing Software. The Software and all Updates are licensed as a single product and the Updates may not be separated from the Software for use at any time.

f. Customer must to be 18 years or older and to be an adult in his jurisdiction.

g. We cannot guarantee that the Software will work for all times. If you change your operating system, or if you install a new web browser, the software may not work anymore. We cannot guarantee the support of special search engines in the Software. The removal of one or more special search engines is no reason for a refund.

h. All title and intellectual property rights in and to the content which may be accessed through use of the Software are the property of the respective content owner and may be protected by applicable copyright or other intellectual property laws and treaties. This Agreement grants you no rights to use such content.

i. Customer must make sure that it is legal to use the software in Customer's country or jurisdiction with the supported search engines. Axandra - Voget Selbach Enterprises GmbH only provides a license to the software. It's the customers responsibility to make sure that Customer is allowed to use the software with the supported search engines.

j. Customer must not use the software for sending unsolicited email messages (so-called "spamming").

k. Some search engines may not allow Internet access through automated software. It's the sole responsibility of the Customer to make sure that Customer doesn't use these search engines with the Software. Customer must read the terms and conditions of those search engines that Customer intends to use with the Software prior using them with the Software. If the search engine does not allow the use of automated software in Customer's country, Customer must not use the corresponding search engine with the Software. Search engines can change their terms and conditions at any time so it's the sole responsibility of the Customer to check them regularly before using the Software.

l. No web site promotion tool or search engine placement service can guarantee a top 10 search engine ranking. Therefore, the use of the Software cannot guarantee a top 10 ranking on a search engine in any way.

m. All trademarks are owned by their respective holders.

4. Termination

Without prejudice to any other rights, Voget Selbach Enterprises GmbH may terminate this Agreement if Customer fails to comply with the terms and conditions of this Agreement. In such event, Customer must destroy all copies of the Software in any form and all of its component parts.

5. Disclaimer of Warranty

a. NO WARRANTIES. THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, VOGET SELBACH ENTERPRISES GMBH DISCLAIMS ALL WARRANTIES, EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE AND ANY WARRANTY AGAINST INFRINGEMENT, WITH REGARD TO THE SOFTWARE. WE CANNOT GUARANTEE THAT PAY PER CLICK MAXIMIZER WILL WORK FOR ALL TIMES. IF THE SEARCH ENGINES CHANGE THEIR FORMAT OR IF YOU INSTALL A NEW WEB BROWSER, THE APPLICATION MAY NOT WORK. THIS LIMITED WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS. YOU MAY HAVE OTHERS, WHICH VARY FROM STATE/JURISDICTION TO STATE/JURISDICTION.

b. NO LIABILITY FOR DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL VOGET SELBACH ENTERPRISES GMBH BE LIABLE FOR ANY DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR ANY OTHER PECUNIARY LOSS) ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE, EVEN IF VOGET SELBACH ENTERPRISES GMBH HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. BECAUSE SOME STATES/JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

c. Voget Selbach Enterprises GmbH shall be relieved of any and all obligations with respect to this section for any portions of the Software that are revised, changed, modified, or maintained by anyone other than Voget Selbach Enterprises GmbH.

6. Additional Copyright information about "Indy"

Portions of this software are Copyright (c) 1993 - 2001, Chad Z. Hower (Kudzu) and the Indy Pit Crew - http://www.nevrona.com/Indy/

License

Redistribution and use in source and binary forms, with or without modification, are permitted provided that the following conditions are met: Redistributions of source code must retain the above copyright notice, this list of conditions and the following disclaimer. Redistributions in binary form must reproduce the above copyright notice, this list of conditions and the following disclaimer in the documentation, about box and/or other materials provided with the distribution. No personal names or organizations names associated with the Indy project may be used to endorse or promote products derived from this software without specific prior written permission of the specific individual or organization. THIS SOFTWARE IS PROVIDED BY Chad Z. Hower (Kudzu) and the Indy Pit Crew "AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

7. Governing Law

This Agreement shall be construed and the legal relation between the parties determined in accordance with German law. Area of jurisdiction is Ransbach-Baumbach, Germany.

CUSTOMER ACKNOWLEDGES THAT CUSTOMER HAS READ THIS AGREEMENT, UNDERSTAND IT AND AGREES TO BE BOUND BY ITS TERMS AND CONDITIONS. CUSTOMER FURTHER AGREES THAT IT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN CUSTOMER AND VOGET SELBACH ENTERPRISES GMBH WHICH SUPERSEDES ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS BETWEEN CUSTOMER AND VOGET SELBACH ENTERPRISES GMBH RELATING TO THE SOFTWARE. This Agreement may not be modified except by a writing signed by a duly authorized representative of Voget Selbach Enterprises GmbH.

Copyright (c) 2002-2003 Axandra - Voget Selbach Enterprises GmbH - http://www.Axandra.com


.topic 1000

We at Axandra.com not only develop "Link Popularity Check", we also publish a weekly search engine ranking facts newsletter. The newsletter contains the latest news about search engine ranking as well as tips and tricks on how to improve your web site.

"Just a quick note to thank you for your brilliant ezine. The information about Google was just the ticket!"
Roger Burke, online-wealth.com

"Good job with your newsletter. It is one of only a handful that I find useful."
Michael Wong, Mikes-Marketing-Tools.com

"Highly recommended!"
Mark Wickman, FreeSticky.com

The Search Engine Ranking facts newsletter is completely free and it doesn't contain any third party advertising.

Click here to subscribe to the newsletter for free. Of course, you can unsubscribe at any time and we will not share your email address with anyone, ever.

We also offer you free access to our newsletter archive that contains tons of articles, tips and tricks to improve your web site in the search engines. The newsletter archive is searchable.

The newsletter archive also contains special articles, for example:

How to make your web site more effective
The Google resource page - all about Google
10 ways to link popularity
The importance of robots.txt
How link popularity can help your rankings
19 common mistakes that prevent your web site from getting top ranking on search engines

Click here to subscribe to the newsletter for free.